[Unit]
Description={{ SERVICE_PROPERTIES.name }} docker-compose service
After=docker.service
Requires=docker.service

[Service]
WorkingDirectory={{ SERVICE_PROPERTIES.base_path }}
ExecStartPre=-/usr/bin/docker-compose down
ExecStart=/usr/bin/docker-compose up
ExecStop=/usr/bin/docker-compose stop

[Install]
WantedBy=multi-user.target
